body {
margin:0;
font: 11px Verdana, Arial, Helvetica, sans-serif;
background-color:#E1DDC5;!important
}
.tp_tblbg {
background-color:#FFFFFF;
color:#000000;
text-align:center;
}
.tp_gntxt {
text-align:justify;
padding:5px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.tp_tbl_top {
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color:#ffffff;
background-color:#000000;
}
.tp_tbl_top1 {
text-align:center;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:20px;
padding:4px;
font-weight:bold;
color:#ffffff;
background-color:#000000;
}
.tp_tbl_top2 {
text-align:center;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:20px;
padding:4px;
font-weight:bold;
color:#ffffff;
background-color:#d24323;
}
.tp_tbl_top3 {
text-align:center;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:20px;
padding:4px;
font-weight:bold;
color:#1c8301;
}
.tprd {
background-color:#cc0000;
color:#FFFFFF;
}
.tpblugrn {
background-color:#009683;
color:#FFFFFF;
}
.tpylw {
background-color:#c87f00;
color:#ffffff;
}
.tpgrn {
background-color:#1c8301;
color:#FFFFFF;
}
.tpblu {
background-color:#002cbb;
color:#ffffff;
}
.tptxt {
color:#FFFFFF;
background-color:none;
text-decoration:none;
}

/*h3 heading in name of packages*/

h3 {
font: bold 19px Arial, Helvetica, sans-serif;
text-align:center;
background:url(images/btmline.jpg) no-repeat bottom;
}
.rd {
color:#cc0000;
text-decoration:none;
}
.blugrn {
color:#009683;
text-decoration:none;
}
.ylw {
color:#c87f00;
text-decoration:none;
}
.grn {
color:#1c8301;
text-decoration:none;
}
.blu {
color:#002cbb;
text-decoration:none;
}

h5 {
font: bold 15px Arial, Helvetica, sans-serif;
color:#00498d;
text-align:center;
text-decoration:underline;
}
/* listing box css for cultural packages */

.tp_cultr {
background:url(images/cultural-boxleft.jpg) no-repeat left;
width:38px;
}
.tp_extn {
background:url(images/extension-boxleft.jpg) no-repeat left;
width:38px;
}
.tp_mtr {
background:url(images/motorcoach-boxleft.jpg) no-repeat left;
width:38px;
}
.tp_rail {
background:url(images/railtour-boxleft.jpg) no-repeat left;
width:38px;
}
.tp_city {
background:url(images/citytour-boxleft.jpg) no-repeat left;
width:38px;
}
.tp_wildlife {
background:url(images/wildlifetour-boxleft.jpg) no-repeat left;
width: 38px;
}
.tp_wildlife1 {
background:url(images/wildlifetour-boxleft1.jpg) no-repeat left;
width: 38px;
}
.tp_buddhist {
background:url(images/buddhisttour-boxleft.jpg) no-repeat left;
width: 38px;
}
.tp_buddhist1 {
background:url(images/buddhisttour-boxleft1.jpg) no-repeat left;
width: 38px;
}
.tp_culinary {
background:url(images/culinarytour-boxleft.jpg) no-repeat left;
width: 38px;
}
.tp_religious {
background:url(images/religious-boxleft.jpg) no-repeat left;
width: 38px;
}
.tp_religious1 {
background:url(images/religious-boxleft1.jpg) no-repeat left;
width: 38px;
}
.tp_golf {
background:url(images/golftour-boxleft.jpg) no-repeat left;
width: 38px;
}
.tp_nepal {
background:url(images/nepaltour-boxleft.jpg) no-repeat left;
width: 38px;
}
.tp_tibet {
background:url(images/tibet-tour.jpg) no-repeat left;
width: 38px;
}
/* common for all listing boxes */
.head {
padding-bottom:3px;
font:bold 15px Arial, Helvetica, sans-serif, Verdana;
text-align:left;
color:#cc0000;
text-decoration:none;
}
.head a{
font:bold 15px Arial, Helvetica, sans-serif, Verdana;
text-align:left;
color:#cc0000;
text-decoration:none;
}
.head a:hover {
text-decoration:underline;
}
.head1 {
background:url(images/arrow.gif) no-repeat left;
padding:2px 0 3px 20px;
padding-bottom:3px;
font:bold 14px Arial, Helvetica, sans-serif, Verdana;
text-align:left;
color:#000000;
text-decoration:none;
}
.head1 a{
font:bold 15px Arial, Helvetica, sans-serif, Verdana;
text-align:left;
color:#000000;
text-decoration:none;
}

.head1 a:hover {
text-decoration:underline;
}



.tp_btmbox {
background:url(images/boxbtm.jpg) no-repeat top;
}
.tp_box {
width:345px;
height:90px;
text-align:left;
}
.tp_boxext {
width:345px;
height:71px;
text-align:left;
}
.tptxt1{
padding:1px;
}
.tptxt1 a {
font:11px Verdana, Arial, Helvetica, sans-serif;
color:#000000;
text-decoration:none;
}
.tptxt1 a:hover {
text-decoration:underline;
}
.tpbtm_bullet {
background:url(images/arrow.gif) no-repeat left;
padding:2px 0 2px 20px;
font:bold 11px Verdana, Arial, Helvetica, sans-serif;
text-align:left;
}
.tpbtm_bullet1 {
padding:4px;
font:bold 11px Verdana, Arial, Helvetica, sans-serif;
text-align:right;
text-decoration:none;
color:#0027a6;
}
.padd {
padding:5px;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#ffffff;
background-color:#000000;
}
.padd a {
color:#ffffff;
}
.tp {
background:url(images/top.jpg) no-repeat top;
width: 778px;
height: 74px;
background-color:#000000;
text-align:right;
padding-right:12px;
}
.tp_tophead {
padding-top:7px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
text-align:center;
text-decoration:none;
}
.tp_tophead a {
text-decoration:none;
color:#ffffff;
}
/* inner page css */

.tp_tblbg1 {
background-color:#FFFFFF;
color:#000000;
text-align:justify;
border-left:#000000 2px solid;
border-right:#000000 2px solid;
}
.tp_tblbg2 {
background-color:#FFFFFF;
color:#000000;
}
.tp_txtinner {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal; 
	font-weight: normal;
text-align:justify;
vertical-align:top;
}
.tp_txtinner a {
color:#cc0000;
text-decoration:underline;
}
.tp_txtinnerrd {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal; 
	font-weight: bold;
color:#C10000;
padding-bottom:4px;
}
.tp_txtinnerrd1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal; 
	font-weight: bold;
color:#C10000;
padding-bottom:4px;
text-align:right;
}
.tp_txtinnerrd1 a{
color:#C10000;
text-decoration:none;
}
.tp_txtinnerblu {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal; 
	font-weight: bold;
color:#000000;
padding-bottom:2px;
}
h4 {
font: bold 19px Arial, Helvetica, sans-serif;
text-decoration:underline;
color:#cc0000;
text-align:center;
}
.hylw {
font: bold 19px Arial, Helvetica, sans-serif;
text-decoration:underline;
color:#c87f00;
text-align:center;
}
.hgrn {
font: bold 19px Arial, Helvetica, sans-serif;
text-decoration:underline;
color:#1c8301;
text-align:center;
}
.hgrnblu {
font: bold 19px Arial, Helvetica, sans-serif;
text-decoration:underline;
color:#009683;
text-align:center;
}
.hblu {
font: bold 19px Arial, Helvetica, sans-serif;
text-decoration:underline;
color:#002cbb;
text-align:center;
}
.tp_txtinnerhd {
font: bold 14px Arial, Helvetica, sans-serif;
color:#00498d;
text-align:center;
}
.tp_txtinnerhd1 {
font: bold 12px Arial, Helvetica, sans-serif;
padding:6px;
color:#000000;
text-align:center;
}
.tp_txtsubhd {
font: bold 13px Arial, Helvetica, sans-serif;
padding:6px;
color:#0b8302;
line-height:1.8em;
text-align:center;
}
.tp_txtsubhd a{
padding:6px;
color:#0b8302;
line-height:1.8em;
text-align:center;
text-decoration:underline;
}
.tp_txtsubhd a:hover{
padding:6px;
color:#0b8302;
text-decoration:none;
line-height:1.8em;
text-align:center;
}
.imag {
float:right;
margin-left:10px;
}
.imaglt {
float:left;
margin-right:10px;
}
.abt {
font:12px Verdana, Arial, Helvetica, sans-serif;
text-align:center;
line-height:16px
}

/* checklist */

.ck_gry {
background-color:#f0f0f0;
border:#c7c7c7 solid 1px;
}
.ck_gry1 {
background-image:url(images/checklist.jpg);
background-repeat:no-repeat;
}
.ck_hd {
background-color:#e0e0e0;
font: Verdana, Arial, Helvetica, sans-serif ;
color:#004179;
font-size:14px;
font-weight:bold;
padding:3px;
text-align:center;
}
.ck_blt {
background-image:url(images/bullet1.gif);
background-repeat:no-repeat;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
text-align:left;
padding:2px 0 2px 20px ;
color:#000000;
}
.ck_blt a{
color:#000000;
text-decoration:none;
}
.ck_blt a:hover{
color:#000000;
text-decoration:underline;
}
.ck_pad {
font-size:4px;
}